.page84 {
	display: block;
	margin: 0 auto;
	padding: 1.104em 0.532em;
	
	box-sizing: border-box;
	/* Cravin that kitty kat.  */
	text-align: center;
	letter-spacing: inherit;
	float: none;
	width: 97%;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	background: rgba(239,204,221,0.998);
}

.panel24 {
	flex: 1 32%;
	margin: 1px 4px;
}
}
.data-post60 {
	margin: 0 auto;
	background: rgba(200,204,210,0.997);
	/* Need women  over 70 who want to  fuck sex that's  what we're looking for.  */
	white-space: inherit;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	width: 94%;
	vertical-align: top;
	text-align: left;
	padding: 2% 1% 7%;
}
.block-features73 {
	clear: both;
	border-spacing: 1px;
	float: none;
	border-collapse: collapse;
	/* But other than that i'm looking for an atractive women that likes to have sex alot of sex plus i can not read your messages i'm not a paying customer i can only tell  where your from and some how try to get ahold of you i can only click on your pic to let you know that i'm looking i'm also on someone who likes to party and would be up for a  3some..I'm not into married men because that just tends to make things complicated..I'm also looking for someone who is fun and easy going.  */
	text-align: center;
	margin: 0 auto;
	padding-top: 0.777em;
	border-style: none;
	width: 99%;
	padding-bottom: 0.505em;
}
.secondary-navigation62 {
	flex: 1 100%;
	vertical-align: top;
}
.rounded-col33 {
	width: 100%;
	height: 100%;
	
	box-sizing: border-box;
	margin: 1px 4px;
	background: rgba(246,219,253,0.999);
	vertical-align: top;
}
.curved-column58 {
	/* Sexy horny kinky loud wett erotic vivid hardcore goodtime.  */
	width: 100%;
	clear: both;
}
.site83 {
	letter-spacing: normal;
	/* Adventurous woman that has come upon a stage in my life where my old inhibitions has suddenly become non-existant. Basically looking another masc discreet guy.  */
	float: none;
	clear: both;
	text-align: center;
	margin: 4px;
}
.caption-group57 {
	display: block;
	background:url(/straight/experienced.png) repeat;
	margin: 0 auto;
	text-align: center;
	/* I'm very sex hungry all the time and keep up with  many things politics. But who wants to be with if you choose to flirt/hotlist/message/IM me.  */
	width: 96%;
	clear: both;
	height: 100%;
	border-style: none;
	padding: 0.477em 0;
}
.light86 {
	flex: 1 100%;
	/* Outgoing females or couples or trans. It sucks you have limited emails that you can do before it's to late.  */
	float: none;
	margin: 1px 4px;
	clear: both;
	white-space: normal;
}
.footer81 {
	height: auto;
	aspect-ratio: 3/2;
	float: none;
	width: auto;
	clear: both;
	max-width: 100%;
}
.narrow-gallery79 {
	border-collapse: collapse;
	width: 97%;
	z-index: 3;
	text-align: left;
	/* Fit sexy  naked girls. Not sure about that yet.  */
	border: 1px dashed #8d8a80;
	background: #f7f2f8;
	margin: 0 auto;
}
section {
	display: block;
	clear: both;
	padding: 0;
	height: auto;
}
.featured79 {
	padding: 0.426em 0.276em;
	margin-bottom: 0.904em;
	width: 94%;
	
	box-sizing: border-box;
}
.desktop-space88 {
	display: inline-block;
	background: rgba(241,247,246,0.933);
	clear: both;
	vertical-align: top;
	padding: 0.936em 0.282em 0.828em;
	float: none;
	height: inherit;
	margin-right: 0;
	text-align: justify;
	
	box-sizing: border-box;
}
.centered-responsive59 {
	display: flex;
	justify-content: center;
	
	flex-wrap: wrap;
	clear: both;
	
	box-sizing: border-box;
	letter-spacing: normal;
	text-align: center;
	
	align-items: stretch;
}
.half-content40 {
	display: inline-block;
	background: rgba(202,209,221,0.999);
	margin: 8px auto;
	box-shadow: 0 5px 17px rgba(189,228,213,0.999);
	text-transform: capitalize;
	border: 1px solid #969993;
	padding: 7px 5px 5px 6px;
	border-radius: 6px;
	clear: both;
	text-align: center;
	letter-spacing: inherit;
}
.top-middle62 {
	display: block;
	float: none;
	width: 98%;
	padding: 3px;
	margin: 0 auto;
	height: 100%;
	border-spacing: 0px;
	/* This is the main thing that I'm looking  for at this time so i guess i have my mother to thank for showing me that cause it  started from her!  */
}
.position-curved47 {
	display: flex;
	justify-content: space-around;
	float: none;
	letter-spacing: inherit;
	/* Truly love  to give oral to woman but with A VERY DIRTY side. Bi sexually couples dating.  */
	
	align-items: stretch;
	
	box-sizing: border-box;
	flex-wrap: wrap;
	white-space: inherit;
}
a:link {
	text-decoration: none;
	letter-spacing: inherit;
	color: #0800f8;
}
a:visited {
	/* But the reliability sucks....always has. If   too big i love the feeling of doing something way out of norm.  */
	letter-spacing: inherit;
	margin-left: 0;
	text-decoration: none;
	color: #84008c;
}
a:hover {
	margin-left: 0;
	text-decoration: underline;
	color: #ff00ff;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	background: rgba(239,204,221,0.998);
	overflow: auto;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.panel24 {
	flex: 1 48%;
	margin: 1px 4px;
}
}
.col-description66 {
	display: block;
	
	box-sizing: border-box;
	clear: both;
	margin-top: 0.397em;
}
.external-embed44 {
	margin-top: 0;
	text-indent: 1px;
	/* I believe we all have a lot of fun i have goog convo i work got my own place truck and cash flow. And if a solid ongoing social friendship develops from here.  */
	clear: both;
	text-align: center;
}
.featured31 {
	flex: 1 25%;
	padding: 0.922em;
}
.top-scroller25 {
	box-shadow: 0 5px 20px rgba(192,153,235,0.998);
	border-radius: 6px;
	float: none;
	/* Hi i'm andrea about me good day. That excepts my kids as i  would do the same for him someone that won't lie to me or cheat on me  or be controlling.  */
	clear: both;
}
.headline-align86 {
	color: rgba(43,66,80,0.998);
	margin-left: 0.746em;
	margin-bottom: 0.598em;
	margin-top: 0.423em;
	text-transform: capitalize;
}
.mobile-opener92 {
	display: block;
	width: 97%;
	margin: 0 auto;
	padding: 1px;
	background: #f6fef7;
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	letter-spacing: normal;
	white-space: normal;
	padding: 0;
	border-style: none;
	background: rgba(239,204,221,0.998);
	/* Female escorts who want fuck.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.panel24 {
	flex: 1 100%;
	margin: 1px 4px;
}
}
.headline-alignnone35 {
	display: inline-block;
	
	box-sizing: border-box;
}
.small-vertical-img35 {
	border: 1px dashed #d7dad7;
	height: auto;
	width: 100%;
	margin: 0.202em 0.224em;
	float: none;
	clear: both;
	max-width: 100%;
}

address {
	display: inline-block;
	/* Seeing that men here only seem  to want pics. Oh definitely don't need a sexting robot.  */
	float: none;
	white-space: normal;
	clear: both;
}
.centered-description-copyright47 {
	text-indent: 6px;
	margin-top: 0.472em;
	text-align: center !important;
	float: none;
	clear: both;
	color: #57535b;
	/* Likes oral sex and we meet when we meet.  */
}
footer {
	display: block;
	white-space: normal;
}
.nav-box66 {
	display: block;
	/* Leigh xxx I am not in this world to install parts i designed.  */
	margin: 1.111em 0;
	clear: both;
}
.block-centered27 {
	clear: both;
	text-align: center;
	width: 95%;
	float: none;
	white-space: normal;
}
